<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>test</title>
        <link rel="stylesheet" href="/app/css/main.min.css">
    </head>
    <body>
        <div class="container">
            <div id="form-bank"></div>
            <div class="cart" id="clients"></div>
        </div>
        <script type="module" src="/app/dist/tS-clientsArr.js"></script>
        <script type="module" src="/app/dist/tS-bank.js"></script>
        <script type="module" src="/app/dist/tS-form-bank.js"></script>
        <script type="module" src="/app/dist/tS-client.js"></script>
    </body>
</html>
